# $Revision: 1.5.2.1 $, $Date: 2007/03/20 09:38:15 $
Summary:	A forensic tool for recovering files from FAT file systems
Summary(pl):	Narzdzie do odzyskiwania plikw z partycji FAT
Name:		fatback
Version:	1.3
Release:	1
License:	GPL v2+
Group:		Applications
Source0:	http://dl.sourceforge.net/fatback/%{name}-%{version}.tar.gz
# Source0-md5:	4f1beb13670a7eff5b66cff84e5fd42a
URL:		http://fatback.sourceforge.net/
BuildRequires:	autoconf
BuildRequires:	flex
# Trash BR for configure
BuildRequires:	libstdc++-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Fatback is a tool for undeleting files from FAT file systems.

%description -l pl
Fatback jest narzdziem do odzyskiwania usunitych plikw z systemw
plikw FAT.

%prep
%setup -q

%build
%{__autoconf}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT \
	bindir=%{_sbindir}

%clean
rm -rf $RPM_BUILD_ROOT

%post
[ ! -x /usr/sbin/fix-info-dir ] || /usr/sbin/fix-info-dir %{_infodir} >/dev/null 2>&1

%postun
[ ! -x /usr/sbin/fix-info-dir ] || /usr/sbin/fix-info-dir %{_infodir} >/dev/null 2>&1

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog NEWS README
%attr(755,root,root) %{_sbindir}/*
%{_mandir}/man?/*
%{_infodir}/*.info*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: fatback.spec,v $
Revision 1.5.2.1  2007/03/20 09:38:15  undefine
- on AC-branch is still iso, so back from utf

Revision 1.5  2007/02/12 21:23:55  glen
- tabs in preamble

Revision 1.4  2007/02/12 00:48:48  baggins
- converted to UTF-8

Revision 1.3  2006/07/26 18:21:41  qboosh
- fix-info-dir in post/postun

Revision 1.2  2006/07/26 16:03:33  glen
- unify sourceforge url

Revision 1.1  2005/05/18 13:06:45  zbyniu
- new
